{
  config,
  flake,
  ...
}:
let

  inherit (flake.config.aesthetics.themes)
    currentTheme
    palettes
    windowManager
    ;

  inherit (flake.config.people) user0;

  user = config.home.username;

  themeLogic = if user == user0 then currentTheme else currentTheme;

  el = palettes.${themeLogic}.colours;
in
{
  gaps_in = windowManager.gaps / 2;
  gaps_out = windowManager.gaps;
  border_size = windowManager.borders;
  "col.active_border" = "rgb(${el.base0E})";
  "col.inactive_border" = "0xff${el.base02}";

}
